| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreSimplePageContentCollection.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageContentCollection.h"`
`#include "OgrePageContentCollectionFactory.h"`

## Classes
class | Ogre::SimplePageContentCollection
| Specialisation of PageContentCollection which just provides a simple list of PageContent instances. More...
class | Ogre::SimplePageContentCollectionFactory
| Factory class for SimplePageContentCollection. More...

## Namespaces
| Ogre